/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.clearfix {clear: both; height: 0; line-height: 0;}

/*LAYOUT*/
body {background: #333 url("bg.png") 0 0 repeat; font-size: 16px; font-family: "Verdana", sans-serif; line-height: 21px;}
h1 {padding: 25px 0 0 0; font-family: "wordy-diva-1","wordy-diva-2", serif; font-size: 6.25em;}
p {margin: 10px 0; font-size: 0.95em; line-height: 18px;}
a {color: #c90; outline: none; text-decoration: none;}
a:hover {color: #fc0;}
strong {font-weight: 700;}
em {font-style: italic;}
#wrapper {width: 960px;}
#container {margin: 50px auto; padding: 0 0 0 275px; width: 660px; height: 450px; background: #fff url("wip.jpg") 15px 50% no-repeat; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 0 50px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8); box-shadow: 0 0 50px rgba(0,0,0,0.8);}
#content {float: left; padding: 25px; width: 610px;}
#footer {margin: 0 auto; padding: 10px 15px; width: 500px; background-color: rgba(0,0,0,0.4); color: rgba(255,255,255,0.3); font-size: 0.6em; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#footer p {margin: 0; line-height: 13px;}

/*MAILCHIMP FORM*/
#mc_embed_signup {margin: 0 auto; width: 400px;}
#mc_embed_signup label {display: block; width: 0; height: 0; text-indent: -9999em;}
#mc_embed_signup input[type="email"] {float: left; margin: 0 10px 0 0; padding: 0 10px; width: 268px; height: 28px; color: #999; font-size: 1.25em; font-style: italic; line-height: 28px; text-transform: lowercase; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1); -webkit-box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1); box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1);}
#mc_embed_signup input[type="email"]:focus {color: #666; font-style: normal;}
#mc_embed_signup input[type="submit"] {float: left; padding: 0; width: 100px; height: 30px; background-color: #ccc; color: #fff; font-weight: 700; line-height: 30px; text-transform: uppercase; text-align: center; border: 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor: pointer;}
#mc_embed_signup input[type="submit"]:hover {background-color: #fc0;}